<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Parameters>
  <Connection>
    <DeviceParameters>/IF=tcpip /LOPO=11159 /SA=1</DeviceParameters>
    <ConnectionParameters>/RT=1000 /AM=* /SDT=5 /DAIP=192.168.10.111 /REPO=11159 /ANSL=1 /PT=11169</ConnectionParameters>
  </Connection>
  <AsProject>
    <ApjFullFileName>C:\Users\Lincoln\Desktop\BandR V06d03d044d00 (AS V4.5)\Example Project\BandR_examples.apj</ApjFullFileName>
    <ProjectName>BandR_examples</ProjectName>
    <ActiveConfigurationName>ConfigARM</ActiveConfigurationName>
    <LicenseDataFolder>C:\Users\Lincoln\Desktop\BandR V06d03d044d00 (AS V4.5)\Example Project\Temp\Objects\ConfigARM\X20CP0484</LicenseDataFolder>
  </AsProject>
  <General>
    <DeleteParameterFile>false</DeleteParameterFile>
  </General>
</Parameters>